

img{border: 0;margin: 0;padding: 0;border: 0;outline: 0;}

.til{font-family:Arial, Helvetica, sans-serif; font-size:25px; font-weight:normal; color:#999999; padding-left:90px;}
.til_blanco{font-family:Arial, Helvetica, sans-serif; font-size:25px; font-weight:normal; color:#ffffff; padding-left:90px;}
.til2{font-family:Arial, Helvetica, sans-serif; font-size:23px; font-weight:normal; color:#666666; padding-left:70px; padding-top:65px}
.til3{font-family:Arial, Helvetica, sans-serif; font-size:23px; font-weight:normal; color:#ffffff;  padding-top:62px}
.letra_negra_14 {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#333333;}
.letra_precio { font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#333333;}


.letra_azul_10 {font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#0066CC;}
.letra_azul_11_n {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#0066CC;}
.letra_azul_14_n {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#0066CC;}
.letra_azul_15_n {font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#0066CC;}
.letra_azul_20_n {font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#0066CC;}
.letra_verde_11_n {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:lighter; color:#00CC00;}
.letra_roja_11_n {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:lighter; color:#CC3300;}

.destacado {font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#FFFFFF; background-color:#CC0000;}

.letra_blanca_11 {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#FFFFFF;}
.letra_blanca_12 {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:lighter; color:#FFFFFF;}
.letra_blanca_12_n {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFFFFF;}
.letra_blanca_15_n {font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#FFFFFF;}
.letra_blanca_10 {font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:lighter; color:#FFFFFF;}
.letra_gris_10 {font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:lighter; color:#666666;}
.letra_gris_11 {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:lighter; color:#666666;}
.letra_gris_11_n {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#666666;}
.letra_gris_11_n_f {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#666666; background-color:#CCCCCC;}
.letra_gris_12 {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:lighter; color:#666666;}
.letra_gris_14 {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:lighter; color:#666666;}
.letra_gris_18 {font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:lighter; color:#666666;}

.letra_naranja_18_n {font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#FF5B0D;}
.letra_naranja_14_n {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FF5B0D;}
.letra_naranja_12 {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:lighter; color:#FF5B0D;}
.letra_naranja_12_n {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FF5B0D;}
.letra_naranja_15_n {font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#FF5B0D;}
.letra_azul_15_n {font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#000000;}
.letra_roja_15_n {font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#FF0000;}
.letra_negra_20_n {font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#000000;}
.letra_verde_12_n {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#006633;}
.letra_verde_15_n {font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#006633;}
.letra_naranja_11_n {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#FF5B0D;}
.letra_naranja_10_n {font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#FF5B0D;}

@font-face {
font-family: "Eras Light ITC";
src: url(ERASLGHT.TTF) format("opentype");
}
.txt {font-family:"Eras Light ITC"; font-size:19px; font-weight:lighter; color:#0099FF; padding-left:20px}
.txt_gris {font-family:"Eras Light ITC"; font-size:14px; font-weight:lighter; color:#666666;}
.txt_titulo {font-family:"Eras Light ITC"; font-size:50px; font-weight:lighter; color:#0099FF; padding-left:20px}
.txt_titulo2 {font-family:"Eras Light ITC"; font-size:30px; font-weight:lighter; color:#666666; padding-left:20px}

.letra_roja_20_n {font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#CC0000;}
.precio_ficha {font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:bold; color:#A72C51;}
.precio_ficha_p {font-family:Arial, Helvetica, sans-serif; font-size:30px; font-weight:bold; color:#A72C51;}

.letra_blanca_12_n {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFFFFF; font-weight:bold;}
.letra_blanca_15_n {font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#FFFFFF; font-weight:bold;}
.letra_gris_12_n {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#666666; font-weight:bold;}
.letra_gris_10_n {font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:lighter; color:#666666; font-weight:bold;}
.letra_gris_14_n {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:lighter; color:#666666; font-weight:bold;}

.enlaces:hover {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:lighter; color:#CC0000; text-decoration:none;}
.enlaces {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:lighter; color:#666666; text-decoration:none;}

.enlaces4:hover {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:lighter; color:#CC0000; text-decoration:none;}
.enlaces4 {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:lighter; color:#666666; text-decoration:none;}

.enlaces2:hover {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#CC0000; text-decoration:none;}
.enlaces2 {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#333333; text-decoration:none;}

.enlaces_off:hover {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#CCCCCC; text-decoration:none;}
.enlaces_off {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#CCCCCC; text-decoration:none;}

.enlaces_menu:hover {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:lighter; color:#FFCC00; text-decoration:none;}
.enlaces_menu {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:lighter; color:#FFFFFF; text-decoration:none;}

.bloque {
-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	border: 2px solid #DBDEE1;
    background-color:#FFFFFF;}

.bloque1 {

	border: 1px solid #DBDEE1;
    background-color:#FFFFFF;}	
	
.bloque_contenido {
-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	border: 1px solid #e2e2e2;
    background-color:#FFFFFF;
	}

.bloque_op_head {


   
-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	border: 1px solid #DBDEE1;
    background-color:#EEEEEE;}
	
.bloque_op_cont {
 	-moz-box-shadow: 3px 3px 4px #111;
    -webkit-box-shadow: 3px 3px 4px #111;
    box-shadow: 3px 3px 4px #111;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#111111')";
    /* IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#111111');
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	border: 1px solid #DBDEE1;
    background-color:#FFFFFF;}
	
.bloque_precio{
 	-moz-box-shadow: 3px 3px 4px #111;
    -webkit-box-shadow: 3px 3px 4px #111;
    box-shadow: 3px 3px 4px #111;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#111111')";
    /* IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#111111');
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #DBDEE1;
    background-color:#FFFFFF;}	
			
	
	
.bloque_filtros {border: solid 1px; border-color:#EAEAEA; background-color:#FFFFCC; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333333;}
.bloque_boton {border: solid 1px; border-color:#EAEAEA; background-color:#FFFFCC;}
.bloque2 {border: solid 2px; border-color:#666666; background-color:#FFFFFF;}
.bloque3 {border: solid 1px; border-color:#666666; background-color:#FFFFFF;}
.bloque4 {border: solid 1px; border-color:#999999;}

.bloque_con {border: solid 1px; border-color:#666666; background-color:#EEEEEE;}

table.tabs {
        border-collapse: separate;
        border-spacing: 0;
        background-color: transparent;
        }
table.tabs th.tabck {
        border: gray solid 1px;
        border-bottom: 0;
        background-color: gray;
        padding-left: 0.2em;
        padding-right: 0.2em;
        text-align: center;
        cursor: pointer;
        }
table.tabs th.tabcks {
        border: 0;
        border-bottom: gray solid 1px;
        }    
table.tabs td {
        border: gray solid 1px;
        border-top: 0;
        }
table.tabs tr.filadiv {
        background-color: rgb(235, 235, 225);
        }
table.tabs div.tabdiv { 
        background-color: rgb(235, 235, 225);
        border: 0;
        padding: 0.5em;
        overflow: auto;
        display: none;
        width: 850px;
        
        }
		
.tabsin {border: solid 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}

.LV_valid {color:#339933;}
.LV_invalid {color:#990000; font-family:Arial, Helvetica, sans-serif; font-size:10px;}

/* -------------------------------------------- */
/* ----------- Pagination: Digg Style --------- */
/* -------------------------------------------- */
ul    { border:0; margin:0; padding:0; }
#pagination-digg li          { border:0; margin:0; padding:0; font-size:11px; list-style:none; /* savers */ float:left; }
#pagination-digg a           { border:solid 1px #9aafe5; margin-right:2px; }
#pagination-digg .previous-off,
#pagination-digg .next-off   { border:solid 1px #DEDEDE; color:#888888; display:block; float:left; font-weight:bold; margin-right:2px; padding:3px 4px; }
#pagination-digg .next a,
#pagination-digg .previous a { font-weight:bold; }
#pagination-digg .active     { background:#2e6ab1; color:#FFFFFF; font-weight:bold; display:block; float:left; padding:4px 6px; /* savers */ margin-right:2px; }
#pagination-digg a:link,
#pagination-digg a:visited   { color:#0e509e; display:block; float:left; padding:3px 6px; text-decoration:none; }
#pagination-digg a:hover     { border:solid 1px #0e509e; }

.uiTextbox{padding:3px !important; 
-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;

border:solid 1px #9f9f9f !important; vertical-align:middle !important; background-color:#f7f7f7 !important;font-family:Tahoma, Verdana, Sans-Serif !important;font-size:12px !important;}

.uiTextbox:focus{background:#d5ebf8 !important; border-color:#5d9fb7 !important;}

.uiButton {color:#585858;background:none repeat scroll 0 0 transparent;border:0 none;color:#333;cursor:pointer;font-family:'Lucida Grande',Tahoma,Verdana,Arial,sans-serif;font-size: 11px;font-weight:lighter;outline:medium none;padding:1px 0 2px;white-space:nowrap;overflow:visible;}
.uiButton span{display:block;}	
.uiButton:hover{text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4e87bd), color-stop(1, #4e87bd) );
	background:-moz-linear-gradient( center top, #4e87bd 5%, #4e87bd 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e87bd', endColorstr='#4e87bd');
	background-color:#4e87bd; color:#FFFFFF;}
.uiButton:active, .uiButtonDepressed {-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.05);background:none repeat scroll 0 0 #DDD;border-bottom-color:#999;}    
.uiButton .uiButtonText, .uiButton input{background:none repeat scroll 0 0 transparent;border:0 none;color:#333;cursor:pointer;font-family:'Lucida Grande',Tahoma,Verdana,Arial,sans-serif;font-size: 11px;font-weight:lighter;outline:medium none;padding:1px 0 2px;white-space:nowrap;overflow:visible;}
.uiButton, .uiButtonSuppressed:active, .uiButtonSuppressed:focus, .uiButtonSuppressed:hover{-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); background: url(/imagenes/buttons.png) repeat scroll 0 0 #EEEEEE; border-color: #999999 #999999 #888888; border-style: solid; border-width: 1px; cursor: pointer; display: inline-block; font-size: 11px; font-weight:lighter; line-height: normal !important; padding: 2px 6px; text-align: center;text-decoration: none;}
.ui60 {width:60px;}




.formText:focus, .text:focus {
    border-color: #0072BC;
    border-width: 2px;
    padding: 0px;
	
}
.formText, .text, input.text {
    border-radius: 2px;
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.2), 1px 1px 2px 0px #CCC inset;
    height: 26px;
    line-height: 26px;
	
}
.formText, input.text {
    border: 1px solid #999;
    padding: 1px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
	
	
}
.form4 {
    width: 140px;
}

.form250 {width: 250px;}
.form200 {width: 200px;}
.form350 {width: 350px;}
.form100 {width: 100px;}
.form50 {width: 50px;}

.classname {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #8799bd) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #8799bd 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#8799bd');
	background-color:#f9f9f9;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#000000;
	font-family:Arial;
	font-size:12px;
	font-weight:lighter;
	font-style:normal;
	height:30px;
	line-height:30px;
	width:135px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.classname:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8799bd), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #8799bd 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8799bd', endColorstr='#f9f9f9');
	background-color:#8799bd;
}.classname:active {
	position:relative;
	top:1px;
}

.boton_panel {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:Arial;
	font-size:10px;
	font-weight:lighter;
	font-style:normal;
	height:25px;
	line-height:25px;
	width:70px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.boton_panel:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}.boton_panel:active {
	position:relative;
	top:1px;
}



.classname4:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
	background-color:#ffffff;
	color:#333333;
}.classname4:active {
	position:relative;
	top:1px;
}

.tam {
 width:120px;
}

.tam2 {
 width:500px;
}

.classname_des {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#E9E9E9;
	font-family:Arial;
	font-size:12px;
	font-weight:lighter;
	font-style:normal;
	height:30px;
	line-height:30px;
	width:135px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.classname_des:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}.classname_des:active {
	position:relative;
	top:1px;
}

.altura25 {height:25px; vertical-align:middle;};


.LV_valid {
    color:#00CC00;
	
}
	
.LV_invalid {
	color:#CC0000;
	
	
}
	
.LV_validation_message{
   
	font-size:12px;
	
    margin:0 0 0 5px;
}
    
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active,
.fieldWithErrors input.LV_valid_field,
.fieldWithErrors textarea.LV_valid_field {
    border: 1px solid #00CC00;
}
    
.LV_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active,
.fieldWithErrors input.LV_invalid_field,
.fieldWithErrors textarea.LV_invalid_field {
    border: 1px solid #CC0000;
	background-color:#EE423E;
}

.boton{
	
	background-color:#336699;
	text-indent:0;
	border:1px solid #666666;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	height:25px;
	line-height:25px;
  
	text-decoration:none;
	text-align:center;

}
.boton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #000000) );
	background:-moz-linear-gradient( center top, #000000 5%, #000000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000');
	background-color:#000000;
	color:#ffffff;
}.boton:active {
	position:relative;
	top:1px;
}


.colorcelda {background-color:#FF9933;}
.colorcabecera {background-color:#FF6633;}
.numexp{background-color:#990000;color:#FFFFFF;font-weight: bold;font-size: 12px;}    
.colorcelda6 {background-color:#d62204;color:#FFFFFF;}
.colorcandado {background-color:#ffffff;color:#FFFFFF;}
.colorcabecera6 {background-color:#8b1401;color:#FFFFFF;}
.colorcelda2 {background-color:#F3F1A9; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#333333;}
.colorceldadetalle {background-color:#DEFDFE; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#333333;}
.colorimporte{background-color:#EEEEEE;;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#333333; font-weight:bold}
.colorfinalizadorojo {background-color:#F3F1A9;color:#990000;font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; }
.colorfinalizadoverde {background-color:#F3F1A9;color:#006600;font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; }
.colorceldapoliza {background-color:#ABB0D8;}
.colorcabecera2 {background-color:#0E4383;font-size:10px; color:#FFFFFF}
.colorimportes {color:#FFFFFF;background-color:#333333;}
.colorimportes2 {color:#000000;font-weight:bold;background:#DAE1EB;}
